Bug 1956174 - Please backport Fedora 34 changes in exiv2 if needed (2021-05-02)
Summary: Please backport Fedora 34 changes in exiv2 if needed (2021-05-02)
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: exiv2
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Jan Grulich
QA Contact: Tomas Pelka
URL:
Whiteboard:
Depends On:
Blocks: 1956171
TreeView+ depends on / blocked
 
Reported: 2021-05-03 07:23 UTC by Tomas Popela
Modified: 2021-05-06 07:32 UTC (History)
1 user (show)

Fixed In Version: exiv2-0.27.3-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Popela 2021-05-03 07:23:10 UTC
The following changes were done in Fedora 34 (between 2021-04-26 00:00 and 2021-05-02 23:59) and are probably not part of CentOS Stream and RHEL 9. Please assess them and backport them to RHEL 9 if needed, otherwise please close this bug as WONTFIX. If you've already backported the changes, the please mark this bug as a duplicate of the bug you've used.

You can find more information about the current RHEL 9 contribution workflow in https://one.redhat.com/rhel-developer-guide/#_package_maintainer_workflow_devtestdoc_phase.

exiv2 - https://src.fedoraproject.org/rpms/exiv2/commits/f34 :
https://src.fedoraproject.org/rpms/exiv2/c/cc9aa80?branch=f34 Fix CVEs: (author: jgrulich@redhat.com)


Note You need to log in before you can comment on or make changes to this bug.